<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <script>
        const myArr=[10,20,30];
        console.log( myArr );
        
        console.log( myArr[1] );
        myArr[0] = 99;

        console.log( myArr );

        [1,'hello', true, {name:'socks'}, [1,2] ]
        console.log( typeof [1,2] );

        console.log( Array.isArray([1,2]) )
        
        console.log( myArr.length )

        myArr.push(100);
        console.log(myArr);

        myArr.splice(0, 1);
        console.log(myArr);

    </script>

</body>
</html>